.component.component-ui-message-notifications {
  position: fixed;
  top: 0;
  left: 0; width: 100%;
  text-align: center;
  z-index: 9999;

  >ul {
    margin: 30px;

    li {
      margin: 10px;
    }
  }
}